// =======================================
// USB Device Demo Project for nrComm Lib
// Copyright(C) 2007 Roman Novgorodov,
// http://www.DeepSoftware.com
//---------------------------------------------------------------------------

program usbdevicedemo;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
